﻿@charset "utf-8"; 
.home-product{padding-top:0;}
.home-product .homepro-list .proitem {height:auto;display:flex;flex-direction:column;}
.home-product .homepro-list .proitem .item-info {flex:1;display:flex;flex-direction:column;}
.home-product .homepro-list .proitem .item-info .text {margin-bottom:10px;}
.home-product .homepro-list .proitem .more-btn {margin-top:auto;}
.home-about .about-img .img-info{display:none;}

.head-info .nav-ul>li#liapplications>.submenu ul.nav2{left: auto;right: 100%;width: 950px;}
.head-info .nav-ul>li#liapplications>.submenu li:hover ul.nav2{display: flex;}
.head-info .nav-ul>li#liapplications>.submenu ul.nav2 li{width: 23.5%;padding: 5px;display: flex;align-items: center;border-bottom: #ddd 1px solid;margin-right: 2%;}
.head-info .nav-ul>li#liapplications>.submenu ul.nav2 li:nth-child(4n){margin-right: 0;}
.head-info .nav-ul>li#liapplications>.submenu ul.nav2 li .appimg{width: 80px;height: 80px;margin-right: 5px;}
.head-info .nav-ul>li#liapplications>.submenu ul.nav2 li .img{width: 100%;height: 100%;object-fit: cover;}
.head-info .nav-ul>li#liapplications>.submenu ul.nav2{flex-wrap: wrap;padding: 20px;}
.head-info .nav-ul>li#liapplications>.submenu ul.nav2 li>a{flex: 1;display: block;font-size: var(--fontsize16);width: calc(100% - 85px);white-space: initial;}

@media (max-width:1024px) {
.head-info .nav-ul>li#liapplications>.submenu ul.nav2 .appimg{display: none;}
.head-info .nav-ul>li#liapplications>.submenu ul.nav2{right:auto;width:100%;padding: 0;}
.head-info .nav-ul>li#liapplications>.submenu li:hover ul.nav2{display: block;}
.head-info .nav-ul>li#liapplications>.submenu ul.nav2 li{width: 100%;margin-right: 0;border-bottom: none;padding-left: 10px;}
.head-info .nav-ul>li#liapplications>.submenu ul.nav2 li>a{width: 100%;font-size: var(--fontsize18);}
}